
a {
	color: #18d7ce;
	text-decoration: none
}

a:hover,a:focus {
	color: #1863D7;
	text-decoration: none
}

.list-side,.list-main {
	margin-top: 20px
}

.list-side {
	float: left;
	width: 225px;
	position: relative;
	margin-right: -225px
}

.list-main {
	float: right;
	width: 100%
}

.list-main-inner {
	margin-left: 245px
}

.list-course {
	margin-right: -20px
}

.column {
	z-index: 1;
	border: 1px solid #eee;
	border-top: 1px solid #fff;
	height: 460px;
	background-color: #FFF;
}

.column .column-tit {
	font-size: 16px;
	color: #fff;
	text-align: center;
	border-bottom: 1px solid #eee;
	margin-bottom: 0;
	height: 50px;
	line-height: 50px;
	background-color: #18D7CE
}

.column .cm {
	position: relative;
	border-bottom: 1px solid #eee
}

.column .cm h3 {
	height: 50px;
	line-height: 50px;
	margin-bottom: 0;
	font-size: 16px;
	padding-left: 20px
}

.column .cm h3 .icon {
	float: right;
	display: block;
	margin-top: 18px;
	color: #999;
	margin-right: 10px
}

.column .on h3 {
	border-right: 1px solid #fff;
	box-shadow: 0 1px 1px #ddd
}

.column .on h3 .icon {
	display: none
}

.column .cm h3 a {
	display: block
}

.column .column-sub {
	display: none;
	position: absolute;
	top: -1px;
	left: 223px;
	background-color: #fff;
	border: 1px solid #eee;
	padding: 15px 20px;
	overflow: hidden;
	width: 300px;
	border-left: 0
}

.column .column-sub li {
	float: left;
	margin-right: 5px
}

.column .column-sub h4 {
	color: #333;
	font-weight: bold
}

.list-side .column {
	height: auto;
	border-bottom: 0;
	border-top: 1px solid #eee
}

.course-list {
	margin-right: -200px
}

.course-item {
	float: left;
	width: 300px;
	margin: 0 20px 20px 0;
	position: relative
}

.course-item .course-item-cover {
	width: 300px;
	height: 192px;
	overflow: hidden;
	position: relative
}

.course-thum{
	width: 450px;
	height: 280px;
	overflow: hidden;
	position: relative
}

.course-item .course-img {
	width: 100%;
	height: 100%;
	-moz-transition: all .5s ease 0s;
	-o-transition: all .5s ease 0s;
	-webkit-transition: all .5s ease 0s;
	transition: all .5s ease 0s
}

.course-img {
	width: 100%;
	height: 100%;
	-moz-transition: all .5s ease 0s;
	-o-transition: all .5s ease 0s;
	-webkit-transition: all .5s ease 0s;
	transition: all .5s ease 0s
}

.course-item:hover .course-img {
	-webkit-transform: scale(1.2);
	-moz-transform: scale(1.2);
	-ms-transform: scale(1.2);
	-o-transform: scale(1.2);
	transform: scale(1.2)
}

.course-item .course-item-cover .course-item-coverTit {
	position: absolute;
	right: 0;
	bottom: 0;
	height: 24px;
	line-height: 24px;
	background: rgba(0, 0, 0, .5);
	color: #fff;
	white-space: nowrap;
	text-overflow: ellipsis;
	padding: 0 5px;
	font-size: 12px
}

.course-item .course-item-info {
	margin-top: 10px;
	color: #999
}

.course-item .course-item-info h4 {
	font-size: 14px
}

.course-item .course-item-info h4,.course-item .course-item-info p {
	margin: 0;
	width: 225px;
	height: 24px;
	overflow: hidden
}

.course-item .course-item-info p {
	font-size: 12px;
	color: #999
}

.course-item .course-item-info .m-price-expense,.course-item .course-item-info .m-price-free
	{
	position: absolute;
	right: 0;
	bottom: 3px
}

.course-item .course-item-info p span {
	margin: 0 8px 0 0
}

.course-item .course-item-info .course-item-name .icon-user {
	font-size: 14px;
	margin-right: 2px;
	vertical-align: -1px
}

.course-item-first {
	height: 440px
}


.icon-play {
	display: inline-block;
	width: 30px;
	height: 30px;
	background: url(http://cdn.seowhy.com/www/common/icon-play.png?v2)
		no-repeat;
	position: absolute;
	bottom: 10px;
	left: 10px
}



body,input,button,select,textarea,h1,h2,h3,h4,h5,h6 {
	font-family: 'Helvetica Neue', 'STHeiti', 'Microsoft YaHei', Helvetica,
		Arial, sans-serif
}

ul,ol {
	margin: 0;
	padding: 0;
	list-style: none
}

h1,h2,h3,h4,h5,h6 {
	margin-top: 0;
	font-size: 100%;
	line-height: 1.7
}




.wrap {
	margin: 0 auto;
	width: 1205px;
	min-height: 650px
}

.course-item .course-item-info .course-item-name .icon-user {
	font-size: 14px;
	margin-right: 2px;
	vertical-align: -1px
}

.m-price-free {
	color: #393;
	font-size: 18px;
	font-family: Arial, 'Microsoft YaHei', sans-serif
}

.m-price-sale {
	text-decoration: line-through;
	color: #999
}

.wrap {
    margin: 0 auto;
    width: 1205px;
    min-height: 650px;
}

.course-head {
    margin-bottom: 20px;
    overflow: hidden;
}

.course-cover {
    width: 450px;
    float: left;
}

.course-info {
    float: right;
    border: 1px solid #e6e6e6;
    border-left: 0;
    height: 219px;
    width: 694px;
    padding: 30px;
}

.course-info .course-des {
    margin-bottom: 20px;
}

.course-tit {
    border: 1px solid #e6e6e6;
    border-top: 0;
    padding: 15px 20px;
}

.course-tit h1 {
    font-size: 22px;
    height: 37px;
    line-height: 37px;
    overflow: hidden;
}

.course-tit p {
    color: #888;
}

.course-head p {
    margin: 0;
}

.iconfont {
    font-family: "iconfont" !important;
    font-size: 16px;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.course-price {
    border: 1px solid #eee;
    padding: 15px 0;
    border-left: 0;
    border-right: 0;
    margin-bottom: 20px;
}

.price-free {
    color: #18d7ce;
    font-size: 24px;
    font-family: Arial, 'Microsoft YaHei', sans-serif;
    padding-right: 20px;
}

.course-view {
    color: #888;
    padding-left: 20px;
    border-left: 1px solid #ddd;
    font-family: Arial, 'Microsoft YaHei', sans-serif;
}

.course-btn-start {
    background-color: #18d7ce;
    color: #fff;
    border: 1px solid #18d7ce;
}

.course-btn-start, .course-btn-fav {
    display: inline-block;
    width: 135px;
    height: 46px;
    line-height: 46px;
    text-align: center;
    font-size: 18px;
    margin-right: 5px;
}

.course-body {
    width: 100%;
}

.course-body .main {
    float: left;
    width: 100%;
    margin-bottom: 20px;
}

.course-body .main-panel {
    margin-right: 0;
}

.clearfix {
}

.course-body {
    width: 100%;
}

.course-body .main {
    float: left;
    width: 100%;
    margin-bottom: 20px;
}

.course-body .main-panel {
    margin-right: 0px;
}

.sw-tab {
    border: 1px solid #e5e5e5;
    font-size: 16px;
}

.sw-tab-body li.on {
    border-bottom: 1px solid #fff;
    border-top: 2px solid #69c;
    color: #333;
    font-weight: bold;
}

.sw-tab-body li {
    display: inline;
    float: left;
    height: 46px;
    line-height: 46px;
    cursor: pointer;
    border-right: 1px solid #e5e5e5;
    margin-top: -1px;
}

.sw-tab-body li span {
    display: block;
    padding: 0 22px;
}

.course-body .main-inner {
    padding: 0 0 20px 0;
    border: 1px solid #e6e6e6;
    border-top: 0;
}

img {
    vertical-align: middle;
}
img {
    border: 0;
}